#government-menu {
    text-align: center;
}

#club-menu {
    float: left;
    width: 10em;
} #club-menu a {
    display: block;
}

footer {
    clear: both;
    text-align: center;
}

header, footer, nav {
    border: 1px solid gray;
    background-color: lightgray;
}
